/*
section_green.css
--------
Skin: PearsonPlaces02
Styles for the green sections.

Author: 	Shu-Min Heng
Created:	25 June 2012

*/

/* Breadcrumb Colours */

#breadcrumb h1
{
	color: #7db658;
}

#breadcrumb h1 a:hover
{
	border-bottom: 1px dotted #7db658;
}

#breadcrumb h2
{
	background-image: url(../../images/common/breadcrumb/breadcrumb_arrow_green_large.gif);
	color: #00a15f;
}

#breadcrumb h2 a:hover
{
	border-bottom: 1px dotted #00a15f;
}

#breadcrumb h3
{
	background-image: url(../../images/common/breadcrumb/breadcrumb_arrow_green_small.gif);
	color: #007042;
}

#breadcrumb h3 a:hover
{
	border-bottom: 1px dotted #007042;
}

/* - End Breadcrumb Colours */

/* Container Link Colours */

.plain_container a
{
	color: #00a15f;
}

.plain_container li a
{
	color: #000000;
}

/* - End Container Link Colours */